{% extends "::base.html.twig" %}
{% trans_default_domain 'TrainingScheduleBundle' %}

{% block body %}

    <div class="container">

        <h1>{{ 'overview.headline'|trans }}</h1>

        <form class="form-inline" action="#" accept-charset="UTF-8" method="post" style="margin: 1%">
            <div class="form-group">
                <label class="control-label" for="date">{{ 'overview.seeweek'|trans }}</label>
                <input type="date" name="date" class="form-control" id="date" min="1990-01-01" max="2250-12-31">
                <button type="submit" class="btn btn-primary">{{ 'overview.show'|trans }}</button>
            </div>
        </form>

        <table class="table table-striped table-bordered table-condensed">
            <thead>
            <tr>
                {% for i in 1..7 %}
                    <th class="text-center" style="background-color: #f9f9f9">
                        DayName
                        <br>
                        DayDate
                    </th>
                {% endfor %}
            </tr>
            </thead>

            <tbody>
            <tr>
                {% for i in 1..7 %}
                    <td class='row'>
                        <div class="panel-group">

                            {% include "TrainingScheduleBundle:Default:dayBlock.html.twig" %}

                        </div>
                    </td>
                {% endfor %}
            </tr>
            </tbody>

        </table>

    </div>

{% endblock %}
